MONGOC_INDEX_OPT_WT_T(3)

NAME
mongoc_index_opt_wt_t - mongoc_index_opt_wt_t

SYNOPSIS

#include <mongoc/mongoc.h>
typedef struct {
   mongoc_index_opt_storage_t base;
   const char *config_str;
   void *padding[8];
} mongoc_index_opt_wt_t;

DESCRIPTION

This structure contains the options that may be used for tuning a WiredTiger specific index.

SEE ALSO

mongoc_index_opt_t

mongoc_index_opt_geo_t

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc